Subject: [RFC PATCH 0/4] Genericise the IOVA allocator

From: [email-masked] (Robin Murphy)
Date: Mon, 12 Jan 2015 16:05:02 +0000

Hi Joerg,

On 12/01/15 15:52, Joerg Roedel wrote:
[...]
>
> Thanks for doing this, I like this patch-set.
>
> I would also appreciate if someone from Intel could have a look at it,
> David?
>
> Besides, can you please re-post this patch-set rebased to latest
> upstream with the better versions of patch 1 and 2, please?
>
> I consider to apply these changes then.
>

Thanks! Funnily enough, that's on my "things I didn't quite get round to 
yesterday" list. I have this series rebased onto -rc3 with the comments 
addressed, and I'm in the middle of a final cleanup and check of the 
arm64 dma-mapping stuff on top of it. Expect to see both later today.

Robin.